none
Erro integração

    Pergunta

  • Bom dia/Tarde/Noite

    Seguinte gente estou com problemas ao integrar o twitter Bootstrap ao meu projeto.
    utilizo o seguinte comando :
    install-package twitter.bootstrap.mvc
    depois que o comando foi executado e foi adicionado arquivos no projeto ... da esse erro:

    se alguém já passou por isso ou sabe como posso proceder com tal erro por favor me ajude.
    Grato.

    sexta-feira, 8 de novembro de 2013 12:17

Todas as Respostas

  • É um problema no seu web.config.

    Sua aplicação é MVC 5? O pacote que você está instalando é para essa versão do MVC.

    De uma maneira ou de outra use Install-Package Twitter.Bootstrap que vai instalar corretamente na sua app.

    Depois configure os bundles para inserir os arquivos do bootstrap na sua view ou _Layout.cshtml

    sábado, 9 de novembro de 2013 15:14
    Moderador